/* Amortization Calculator Roles*/

#amortization_calculator div.error  { margin: 2em 0; color: red; font-weight: bold; }
	
#amortization_calculator table  { width: 90%; margin: .1em 0 2em 0; border:1px solid #cccccc;}
#amortization_calculator th, 
#amortization_calculator td     { padding: .5em; vertical-align: top; }
#amortization_calculator th     {  text-align: right; font-weight: normal; width: 35%; }

#amortization_calculator table tr.even { background-color: #FFFFFF; }
#amortization_calculator table tr.odd  { background-color: #EFEFEF; }

/* TOTAL PAYMENT BOX */
#amortization_calculator div.total            {  width: 88%; padding: .5em;font-weight: normal; background-color: #ff9; border:1px solid #cccccc;}
#amortization_calculator div.total b     {  font-size: 1.4em; }
#amortization_calculator div.total a:link, 
#amortization_calculator div.total a:visited  { font-size: .84em; }


/* INPUT */
#amortization_calculator table.amortization_form p.calculation_result  { padding-top: 0; margin-top: .5em; font-size: .84em; line-height: 1.4em; color: #666; }

/* Calculation_Result */
#amortization_calculator table.calculation_result td      { font-weight: bold; }
#amortization_calculator table.calculation_result p.calculation_result  { padding-top: 0; margin-top: 0; color: #333; font-weight: normal; border-top:1px solid #cccccc;}
#amortization_calculator table.calculation_result tr.pmi  { background-color: #ffe; }
#amortization_calculator table.calculation_result tr.tax  { background:url(gradient_bg.gif) left bottom repeat-x; }

/* SUM */
#amortization_calculator table.sum              { margin: 0 auto; width: auto; border-collapse: collapse; }
#amortization_calculator table.sum td           { font-weight: normal; white-space: nowrap; border: 1px solid #999; border-collapse: collapse; text-align: right; }
#amortization_calculator table.sum tr.total td  { font-weight: bold; background-color: #ff9; }

/* CALCULATIONS */
#amortization_calculator div.calculation         { padding: .5em; }
#amortization_calculator div.calculation h3      { font-family: Helvetica,arial,sans-serif; font-weight: normal; font-size: 1.6em; padding-bottom: 10px; margin-bottom: 0; }
#amortization_calculator div.calculation p       { margin-left: 3.5em; }
#amortization_calculator div.calculation .result { padding: .2em; background-color: #ff9; border: 1px solid #cccccc;}

/* AMORTIZATION */
#amortization_calculator table.amortization              { border-collapse: collapse; }
#amortization_calculator table.amortization td           { text-align: right; background-color: #eee; border: 1px solid #999; border-collapse: collapse; }
#amortization_calculator table.amortization tr.legend td { font-weight: bold; background-color: #666; color: #fff; text-align: right; }

#amortization_calculator table.amortization tr.year_summary td { text-align: left; background-color: #ffc; margin-bottom: 2em; }
#amortization_calculator table.amortization tr.year_summary td p { margin: .2em 0 0 4em; }
#amortization_calculator table.amortization tr.year_summary td .coaching { font-size: .84em; color: #666; }

#amortization_calculator table.amortization tr.total_summary td { font-family: Helvetica,arial,sans-serif; text-align: left; background-color: #ffffff; font-size: 1.84em; line-height: 1.2em; }
#amortization_calculator table.amortization tr.total_summary .total_spent_over_term { font-size: 1.8em; display: block; line-height: 1.2em; text-align: center; }
